
.position-fixed{position:fixed !important}

.bottom-1{bottom:4px !important}

.right-2{right:8px !important}

.Toast{
        display:flex;
        margin:8px;
        color:#2f4050;
        background-color:#fff;
        border-radius:6px;
        /*box-shadow:inset 0 0 0 1px;*/
        border: 1px solid #F39C12;
        font-weight:600;
}

@media(min-width: 544px){
    .Toast{
            width:max-content;
            max-width:450px;
            margin:16px
    }
}

.Toast-icon{
    display:flex;
    align-items:center;
    justify-content:center;
    width:48px;
    flex-shrink:0;
    color:#fff;
    background-color:#F39C12;
    border:1px solid transparent;
    border-right:0;
    border-top-left-radius:inherit;
    border-bottom-left-radius:inherit;
    font-size: 20px;
}

.Toast-content{padding:16px}